README.md

loadeR.2nc

A loadeR extension for writing climate4R grids to netCDF

Installation

loader.2nc depends on the ncdf4 package. Therefore, the NetCDF libraries must be installed in your system.

To install the package:

devtools::install_github("SantanderMetGroup/loadeR.2nc")

Or directly download the sources from the releases tab and install locally.



SantanderMetGroup/loadeR.2nc documentation built on Dec. 15, 2020, 10:11 a.m.